// Copyright 2001 Macromedia, Inc. All rights reserved.
/* loc_strings.js
*
* strings.js and loc_strings.js contain arrays for populating select lists 
* in tag dialogs. Both files use the naming convention arrayNameCap for the
* option labels (i.e., text that will be shown to the user) and arrayNameVal
* for the option values(i.e., the code that will be inserted into the document).
* 
* for obvious reasons, loc_strings.js mainly contains the Cap arrays, and
* strings.js mainly contains the Val arrays. only loc_strings.js should be
* localized.  
*
* note: where the labels should not be localized, select lists are intialized
* using the Val array for both the labels and the values.
* 
*/

//--------------- LOCALIZEABLE GLOBALS---------------

var theLookAndFeelCap= new Array("主题","窗口","金属");
var theSubmissionMethodsCap= new Array("POST","GET");
var theLoginStorageCap= new Array("Cookie","Session");
var theVericalAlignmentsCap= new Array("绝对底部","绝对居中","基线","底部","左对齐","居中","右对齐","文本顶端","顶端");
var theAlignmentsCatchCap= new Array("应用程序","数据库","模板","对象","同步","缺少 Include","表达式","锁定","任意");
var theAlignmentsColCap= new Array("左对齐","右对齐","居中对齐");
var theTypesContentCap= new Array("文本/html","文本/plain","应用程序/msword","应用程序/msexcel","应用程序/poscript","应用程序/x-zip-compressed","应用程序/pdf","应用程序/rtf","video/x-msvideo","video/quicktime","video/x-mpeg2","audio/x-pn/realaudio","audio/x-mpeg","audio/x-waw","audio/x-aiff","audio/basic","图像/tiff","图像/jpeg","图像/gif","图像/x-png","图像/x-photo-cd","图像/x-MS-bmp","图像/x-rgb","图像/x-portable-pixmap","图像/x-portable-greymap","图像/x-portablebitmap");






var theExpiresCap= new Array("现在","从不");
var theLanCollectionCap= new Array("英语","德语","芬兰语","法语","丹麦语","荷兰语","意大利语","挪威语","葡萄牙语","西班牙语","瑞典语");
var theSelCollectionCap= new Array("List","Create","Delete","Map","Optimize","Repair");
var theSelDirectoryCap= new Array("列表","创建","删除","重命名");
var theSelFileCap= new Array("上传","复制","移动","重命名","删除","添加","写入","读取","读二进制");
var theFileNameConflictCap= new Array("错误","跳过","覆盖","使唯一");
var theSelectModeCap= new Array("浏览","列","编辑","行","单个");
var theGridDataAlignCap= new Array("左对齐","居中对齐","右对齐");
var theGridColTypeCap= new Array("IMAGE","NUMERIC","STRING_NOCASE","BOOLEAN");
var theSelHeaderCap= new Array("标题","状态");
var theSelInvokeCap= new Array("组件","Web 服务");
var theHTTPMethodCap= new Array("GET","POST","HEAD","PUT","DELETE","OPTIONS","TRACE");
var theHTTPPARAMTypeCap= new Array("FORMFIELD","URL","COOKIE","FILE","CGI","HEADER","BODY");
var theTransactionActionCap= new Array("BEGIN","COMMIT","ROLLBACK");
var theObjectActionCap= new Array("创建","连接");
var theObjectCOMContextCap= new Array("Inproc","Local","Remote");
var theObjectCORBAContextCap= new Array("IOR","NameService");
var theSelObjectCap= new Array("组件","ComDCom","Corba","Java");
var theSearchTypeCap= new Array("简单","明确");
var theServletparamTypeCap= new Array("布尔型","日期","双精度","整数","字符串");

var theRegistryGetSetTypeCap= new Array("String","DWord","Key");
var theRegistryGetAllTypeCap= new Array("String","Any","DWord","Key");

var theParamTypeCap= new Array("任意","数组","布尔型","二进制","日期","数值","查询","字符串","结构","UUID","变量名称");
var theLockTypeCap= new Array("EXCLUSIVE","READONLY");
var theLockScopeCap= new Array("SESSION","APPLICATION","SERVER");
var theProcparamTypeCap= new Array("In","Out","InOut");
var theSelMailparamCap= new Array("标题","文件");
var theIndexTypeCap= new Array("文件","刷新","路径","自定义");
var theSelIndexCap= new Array("更新","刷新","删除","清除");
var theSelInputCap= new Array("文本","单选按钮","复选框","密码");
var theInputValidateCap= new Array("日期","欧洲日期","时间","浮点型","整数","电话","邮政编码","信用卡","社会保险号码","常规表达式（需要 CF5.0）");
var theMailTypeCap= new Array("纯文本","HTML");
var theMailPartTypeCap= new Array("HTML","Plain","Text");
var theCharSetCap= new Array("big5","euc-cn","euc-jp","euc-kr","hz-gb-2312","iso-2022-jp","iso-2022-kr","iso-8859-1","iso-8859-2","iso-8859-3","iso-8859-4","iso-8859-5","iso-8859-6","iso-8859-7","iso-8859-8","iso-8859-9","shift_jis","us-ascii","utf-16","utf-8","windows-1252");
var theQueryDBTypeCap= new Array("动态","查询","ODBC","OLEDB","Oracle73","Oracle80","Sybase11","DB2","Informix73");
var theSelCacheCap= new Array("缓存","清除","客户端缓存","最优化");
var theErrorTypesCap= new Array("异常","显示器","请求","验证");
var theScopeCfldapCap= new Array("ONELEVEL","BASE","SUBTREE");
var theModifyTypeCfldapCap= new Array("ADD","DELETE","REPLACE");
var theSelCfscheduleCap= new Array("更新","删除","运行");
var theLogLogCap= new Array("应用程序","计划程序");
var theTypeLogCap= new Array("信息","警告","错误","致命错误");
var theSelGraphCap= new Array("条形","折线","饼形");
var theFileFormatGraphCap= new Array("Flash","jpg","png");
var theShowValueLabelGraphCap= new Array("是","否","变换");
var theValueLabelFontGraphCap= new Array("Arial","Courier","Times");
var theItemLabelFontGraphCap= new Array("Arial","Courier","Times");
var theTitleFontGraphCap= new Array("Arial","Courier","Times");
var theShowLegendGraphCap= new Array("上","下","左","右","无");
var theValueLocationPieCap= new Array("内部","外部");
var theItemLabelOrientationGraphCap= new Array("水平","垂直");
var theShowLegendGraphCap= new Array("上","下","左","右","无");
var theLegendFontGraphCap= new Array("Arial","Courier","Times");
var theGetAsBinaryCap= new Array("No","Yes","Auto");
var theReportTypeCap= new Array("Standard","Netscape","Microsoft");

// CFC strings to localize
var theTypesCap= new Array("任意","数组","二进制","布尔型","日期","数值","查询","字符串","结构","UUID","变量名称");
var theAccessCap= new Array("私有","包","公共","远程");
var theTraceTypeCap= new Array("信息","警告","错误","致命错误");
var theObjectcacheActionCap= new Array("清除");
var theChartSeriesTypeCap= new Array("面积","条形","锥形","曲线","圆柱体","折线","饼形","棱锥形","散点","步长","球面");
var theChartSeriesPaintStyleCap= new Array("平面","凸起","阴影","发光");

var theChartFormatCap= new Array("flash","jpg","png");
var theChartSeriesplacementCap= new Array("默认","簇状","堆积","百分比");
var theChartLabelformatCap= new Array("数字","货币","百分比","日期");
var theChartPieSliceStyleCap= new Array("实线","切片");

//--------------- END LOCALIZEABLE   ---------------
